{
	"$schema": "https://schemas.wp.org/trunk/block.json",
	"apiVersion": 3,
	"name": "lcp/sidecontent",
	"version": "0.1.0",
	"title": "Sidecontent",
	"category": "widgets",
	"icon": "smiley",
	"description": "A separate content area to be nested inside the LCP viewport",
	"example": {},
	"supports": {
		"color": {
			"background": true,
			"text": false
		}
	},
	"textdomain": "lcp",
	"editorScript": "file:./index.js",
	"editorStyle": "file:./index.css",
	"style": "file:./style-index.css",
	"viewScript": "file:./view.js"
}
